### Constant

# PangoOT NO_FEATURE

#### Declaration

    #define PANGO_OT_NO_FEATURE 65535

#### Description

This is used as a feature index that represent no feature, that is, should be skipped. It may be returned as feature index by `pango_ot_info_find_feature()` if the feature is not found, and `pango_ot_ruleset_add_feature()` function automatically skips this value, so no special handling is required by the user.